<!DOCTYPE HTML>
<html lang="en-US">
<head>
	<meta charset="UTF-8">
	<title>使用UEditor上传单张或多张图片的简易接口</title>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/common_ajax.css">
	<script type="text/javascript" src="js/jquery-1.8.3.js" ></script>
	<script type="text/javascript" charset="utf-8" src="js/ueditor2014/ueditor.config.js"></script>
	<script type="text/javascript" charset="utf-8" src="js/ueditor2014/ueditor.all_img.js"> </script>
</head>
<body>

<form action="" method="post" id="post_form" class="form-inline">
	<table class="post_table" id="post_table">
		<tbody>
		<tr>
			<td>图片简介</td>
			<td><input type="text" name="Form[remark]" value="" class="form-control"></td>
		</tr>
		<tr>
			<td>图片排序</td>
			<td><input type="text" name="Form[sort]" value="" class="form-control"></td>
		</tr>
		<tr>
			<td>餐品LOGO(400*300最佳)</td>
			<td>
				<script id="editor" type="text/plain" style="width:50px;margin:5px 10px;height:0;float:left;"></script>
				<input type="hidden" name="Form[img]" id="img_url_one" value="" />
				<div id="img_preview_one" style="float:left;">
					<div class="alert alert-success" role="alert" style="float:left;margin:10px;"><strong><span class="glyphicon glyphicon-flag"></span>点击左侧图片图标上传图片:</strong>&nbsp;&nbsp;图片大小不超过2m,格式为jpg,png,宽400高300为佳</div>
				</div>
			</td>
		</tr>
		<tr>
			<td>餐品展示图(400*300最佳)</td>
			<td>
				<script id="editor_arr" type="text/plain" style="width:50px;margin:5px 10px;height:0;float:left;"></script>
				<input type="hidden" name="Form[img]" id="img_url_arr" value="" />
				<div id="img_preview_arr" style="float:left;">
					<div class="alert alert-success" role="alert" style="float:left;margin:10px;"><strong><span class="glyphicon glyphicon-flag"></span>点击左侧图片图标上传多张图片:</strong>&nbsp;&nbsp;图片大小不超过2m,格式为jpg,png,宽400高300为佳</div>
				</div>
			</td>
		</tr>
		
		</tbody>
	</table>
	<div class="aui_btn" >
		<a id="addBtn" class="btn btn-success"><i class="glyphicon glyphicon-plus"></i>确认添加</a>
	</div>
</form>


<script type="text/javascript">
	$("#addBtn").click(function() {
		//执行添加的ajax方法
	});


	//实例化第一个编辑器---上传单张图片
	var ue = UE.getEditor('editor', {
		toolbars: [["simpleupload"]],
	});

	//实例化第二个编辑器---上传多张图片
	var ue_arr = UE.getEditor('editor_arr', {
		toolbars: [["insertimage"]],
	});

</script>
	
</body>
</html>